#home-video {
    height: 1080px;
    width: 1920px;
    position: absolute;
    top: 0;
    top: 50%;
    transform: translateY(-50%);
    /* top: 0; */
}

.flexslider .slides img {
    width: 100%;
    display: block;
    max-height: 850px;
}

#services {
    position: absolute;
    border: 0;
    z-index: 30;
    bottom: 0;
}

@media screen and (max-width: 767px) {
    #home-video {
        height: 431px;
        width: 767px;
    }
}
.entry-title + .small-text {
    margin-top: 20px;
    line-height: 1.4rem;
}
[data-overlay="8"]::before {
    opacity: .8;
}
[data-overlay="7"]::before {
    opacity: .7;
}
[data-overlay="6"]::before {
    opacity: .6;
}
[data-overlay="5"]::before {
    opacity: .5;
}
[data-overlay="4"]::before {
    opacity: .4;
}
.intro_section::before {
    position: absolute;
    z-index: 3;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: "";
    background-color: #000;

}

.page_breadcrumbs::before {
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: "";
    background-color: #000;
}
section {
    z-index: 2;
    -webkit-transform:translate3d(0,0,0);
}
[class*="col-"] {
    z-index:2;
}
.intro_section .slides > li {
    z-index:auto !important;
}
li > video{
    height: 780px;
    overflow:hidden;
    display: block;
    width: 100%;
}
.contact-form-respond {
    color: #006fb9;
    border-color: #006fb9;
}
ul {
    list-style: none;
}
li.listitem {
    position: relative;
}
li.listitem:before {
    content: "\f0da";
    font-family: FontAwesome;
    position: absolute;
    font-size: 14px;
    line-height: 1em;
    left: -20px;
    top: 7px;
    color: #e85242;
}
.image-padding {
    margin: 10px 20px 20px 0px;
}
.color-bg-icon.socicon-linkedin, a.socicon-linkedin.bg-icon:hover, .socicon-linkedin.color-icon.border-icon:hover {
    background-color: #0077B5;
}

.blue {
    color: #006fb9;
}
.lightBlue {
    color: #27abe2;
}
.orange {
    color: #f15b2c;
}
.pink {
    color: #ed257c;
}
.green {
    color: #90c640;
}
.image-padding {
    margin: 10px 20px 20px 0px;
}
.widget_archive .active a:before {
    content: "\f001";
}

.home-member.bottom_color_border {
    height: 550px;
}
.entry-title + .small-text {
    font-size: 16px;
    font-weight: 300;
}
.small-line {
    line-height: 1rem;
    display:block;
}

.fa {
    /*font-family: 'Lato', sans-serif;*/
    font-weight: 400;
}
.fa-star:before {
    font-family: "Font Awesome 5 Pro";
    color: #006fb9;
    margin-right: 15px;
    font-size: 14px;
}

/*  ADDED BY G  */

h2.section_header {
    color: #006fb9;
    border-left-width: 7px;
    border-left-color: #006fb9;
}

h2.section_header.color2, h2.section_header.color3,  h2.section_header.color4 {
    border-left-color: #006fb9;
}

.ds {
    color: rgb(255,255,255);
}

@font-face {
    font-family: 'GothamBook';
    src:url('../newfonts/web/GothamBook.eot?wz19bt');
    src:url('../newfonts/web/GothamBook.eot?#iefixwz19bt') format('embedded-opentype'),
        url('../newfonts/web/GothamBook.ttf?wz19bt') format('truetype'),
        url('../newfonts/web/GothamBook.woff?wz19bt') format('woff'),
        url('../newfonts/web/GothamBook.svg?wz19bt#rt-icons-2') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

@font-face {
    font-family: 'TTRounds';
    src:url('../newfonts/web/TTRounds-Regular.eot?wz19bt');
    src:url('../newfonts/web/TTRounds-Regular.eot?#iefixwz19bt') format('embedded-opentype'),
        url('../newfonts/web/TTRounds-Regular.ttf?wz19bt') format('truetype'),
        url('../newfonts/web/TTRounds-Regular.woff?wz19bt') format('woff'),
        url('../newfonts/web/TTRounds-Regular.svg?wz19bt#rt-icons-2') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'TTRounds', 'Lato', sans-serif;
    font-weight: bold;
}

body, p, strong, .more-link, .view-more, .small-text, .sf-menu a,
.breadcrumb, input[type="text"], input[type="email"], input[type="url"], 
input[type="password"], input[type="search"], input[type="tel"], input[type="number"], 
input[type="date"], textarea, select, .form-control,
.theme_buttons a, .theme_button, .wc-proceed-to-checkout .checkout-button, .buttons a, button, input[type="submit"] {
    font-family: 'GothamBook', 'Lato', sans-serif;
}

.fa strong, .fas strong {
    font-family: 'GothamBook', 'Lato', sans-serif;
}

p span.fa {
    font-family: 'GothamBook', 'Lato', sans-serif;
}

p span.fa:before {
    font-family: "Font Awesome 5 Pro";
}


.theme_buttons.color2 a, .theme_button.color2 {
    font-weight: 700;
}
.sf-menu > li > a {
    font-weight: 700;
}
.entry-header:last-child {
    height: 28px;    
}
#box_wrapper > section {
    -webkit-transform: translate3d(0,0,0);
     -webkit-transform:translateZ(450px);
    position: relative;
}


@media (min-width: 1200px) {
    .vertical-item.big-padding .item-content {
        padding: 25px 55px 100px;
    }
}

@media (min-width: 400px){
    .vertical-item.content-padding .item-content {
        padding: 25px 30px 100px;
    }

}
.vertical-item.content-padding .item-content {
    padding: 30px 20px 120px;
}